/**** MultiStep Form *****************************/
#welcome .signupWrap {
  display: none;}
  
#footer {
    margin-top: 50px;
}

#footer .wrapper, #browse-links {
    border: none;
}
  
UL.profiles {
  margin: 0 0 30px;}
  
#registerMultiStepContainer {
  width: 100%;
  padding: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;}

.disclaimer {
  font-size: 11px;
  margin: 0;}

button.next {
  width: 100%;
  margin: 10px 0 0;
  max-width: inherit;
  font-size: 26px !important;
  padding:12px !important;
  font-weight: 700;
  color: #fff;}

#registerMultiStepContainer .stepContent em {
  display: none; }

.stepsHandles {
  margin-bottom: 10px;
  float: left;
  width: 100%;}

.step-handle {
  background:#AE1414;
  float:left;
  height: 5px;
  margin-right: 1%;
  text-indent: -9999px;
  width: 19%;}

.active .step-handle {
  background-color:#4d4d47;}

#registerMultiStepContainer .stepsHandles span.indicator a:hover {
  cursor: default;}

.step-header {
  font-size: 16px;
  line-height: 26px;
  padding: 0;
  color:#fff; }

.step-header strong {
  font-weight: 400; }

#steps li {
  padding: 0;
  border: none; }

FORM #steps .row {
  padding: 0.5em 0; }

FORM #steps .row.select-gender {
  padding: 0; }

#registerMultiStepContainer FORM .row.birthday,
#registerMultiStepContainer FORM .row.select,
#registerMultiStepContainer FORM .row.text,
#registerMultiStepContainer FORM .iam,
#registerMultiStepContainer FORM .looking {
  padding: 0.5em 0;
  clear: both;
  display: inline-block;
  width: 100%; }

#registerMultiStepContainer FORM .iam {
  padding-bottom: 0; }

#registerMultiStepContainer FORM .looking {
  padding-top: 0; }

#registerMultiStepContainer FORM LABEL {
  width: 100%;
  font-size: 14px;
  padding: 0 0 3px;
  float: left;
  margin: 0;
  text-align: left;
  color: #fff; }

#registerMultiStepContainer FORM INPUT,
#registerMultiStepContainer FORM SELECT {
  height: auto;
  padding: 0.4em 0;
  font-size: 14px;
  color: #222;
  line-height: inherit;
  border: 1px solid #fff;
  background: #fff;
  width: 100%;
  float: left;
  border-radius: 2px;}

#registerMultiStepContainer FORM .birthday_month {
  width: 44%;
  margin-right: 1%; }

#registerMultiStepContainer FORM .birthday_day {
  width: 29%;
  margin-right: 1%; }

#registerMultiStepContainer FORM .birthday_year {
  width: 25%; }

#registerMultiStepContainer #progress-container {
  margin: 0 0 30px; }

#registerMultiStepContainer #progress-bar-container {
  height: 15px;
  overflow: hidden;
  width: 100%;
  margin: 0.5em 0; }

#registerMultiStepContainer #progress-bar {
  height: 15px;
  width: 0px;
  background: #4d4d47; }

#registerMultiStepContainer #progress-info {
  line-height: 2em;
  font-size: 1.3em;
  color: #fff;
  text-align: center;}

#registerMultiStepContainer #progress-info.displaced {
  font-size: 1.4em; }

/* Daniil 25.09.2014 */

FORM INPUT,
FORM SELECT {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box; 
}

#registerMultiStepContainer FORM INPUT, 
#registerMultiStepContainer FORM SELECT {
    line-height: 1.5;
    padding: 0.4em;
}

.regGeoLocationContainer {
    overflow: hidden;
}

#registerMultiStepContainer FORM #form_signup_city,
#registerMultiStepContainer FORM .enter-username {
  padding-top: 0; 
}

.error {
  color: red;
  float: left;
  padding: 0 5px;
  width: 100%;
  text-align: center;
}


@media (max-width:1024px) {
#registerMultiStepContainer {
    display: block;
    margin: 0 auto;
    max-width: 350px;
  }
}